<div class="fixed-sidebar">
  <aside class="app-sidebar">
    <div class="container-fluid">
      <ul class="nav flex-column">
        <% if user_signed_in? %>
          <li class="nav-item">
            <%= link_to 'Leadership', authorities_path, class: is_same_route?(authorities_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Basic Informations', basic_informations_path, class: is_same_route?(basic_informations_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Infrastructures', infrastructures_path, class: is_same_route?(infrastructures_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Departments', departments_path, class: is_same_route?(departments_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Calendar of Events', events_path , class: is_same_route?(events_path) %>
          </li>
        <% end %>
      </ul>
    </div>
  </aside>
</div>